extends layout

block content
  .main.container.row
    .col-md-6.col-md-offset-3
      h1.display-4.m-b-2 Sign Up
      // register form
      form(method='POST' action='http://localhost:5000/register')
        div.form-group
          label(for='userName') User Name:
          input#name.form-control(type='text', placeholder='Your full name', name='userName', value=(userInfo.name !== "undefined" ? userInfo.name : "") required)
        div.form-group
          label(for='email') Email:
          input#email.form-control(type='email', placeholder='name@email.com', name='email',  value=(userInfo.email !== "undefined" ? userInfo.email : ""), required)
        div.form-group
          label(for='pw') Password:
          input#pw.form-control(type='password', placeholder='********', name='password', required)
        button.btn.btn-primary(type='submit') Sign up